Subject: HDX boards

From: Gregory McGill <[email-masked]>
Date: Tue, 26 Feb 2013 21:20:39 -0800

Ok I got the hdx boards in and they are looking good. I'm going to build
one this week soon as the parts arrive from mouser.

https://sphotos-b.xx.fbcdn.net/hphotos-ash3/537106_10152562613240144_1203262406_n.jpg

If I haven't emailed you directly and you are interested in a board please
let me know (off list) so that I can get an idea of quantity for the next
run of boards. (I only ordered a small number at first to ensure they
worked right before ordering a bunch)  then I can figure out price for the
pre-order.. It takes about 3 weeks to get the boards from the manufacturer
after I pay for them. So there's that lead time involved.

Greg